Package csb :: Package apps :: Module embd :: Class Util

[frames] | no frames]

# Class Util

source code

    object --+
             |
            Util

Instance Methods
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Static Methods

corr(x, y, center=False) | source code

Properties
Inherited from `object`: `__class__`